Banshee.Services 0.90.1.25404 System.Object System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.Double To be added.To be added.To be added.
- Property
  System.UInt32 To be added.To be added.To be added.
- Property
  System.Collections.Generic.Dictionary<System.UInt32,System.Double> To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.
- Property
  System.Double `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.